;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
; This file contains full information about the frame skin.
;                                  written by Hyosung Jung.
; times frame skin by ash (http://cyworld.com/n3n)
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[Info]
ver=1.0
title=National Geographic2
direction=0

[Skin]
file=NationalGeo-mag2.bmp
upleft=17 17
upmid=1 17
upright=17 17
ctleft=17 1
ctright=17 1
btleft=17 17
btmid=1 17
btright=17 17

[Make]
stretch_mode=0
pic_drawpt=17 17
extraspace=35 35